## WebKitDOMHTMLLIElement

WebKitDOMHTMLLIElement

## Functions

glong | webkit_dom_htmlli_element_get_value ()
void | webkit_dom_htmlli_element_set_value ()

## Properties

gchar * | type | Read / Write
glong | value | Read / Write

## Types and Values

| WebKitDOMHTMLLIElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLLIElement

## Implemented Interfaces

WebKitDOMHTMLLIElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_htmlli_element_get_value ()

    glong
    webkit_dom_htmlli_element_get_value (WebKitDOMHTMLLIElement *self);

#### Parameters

self | A WebKitDOMHTMLLIElement |

#### Returns

A glong

### webkit_dom_htmlli_element_set_value ()

    void
    webkit_dom_htmlli_element_set_value (WebKitDOMHTMLLIElement *self,
                                         glong value);

#### Parameters

self | A WebKitDOMHTMLLIElement |
value | A glong |

## Types and Values

### WebKitDOMHTMLLIElement

    typedef struct _WebKitDOMHTMLLIElement WebKitDOMHTMLLIElement;

## Property Details

### The `“type”` property

      “type”                     gchar *

read-write gchar* HTMLLIElement:type.

Flags: Read / Write

Default value: ""

### The `“value”` property

      “value”                    glong

read-write glong HTMLLIElement:value.

Flags: Read / Write

Default value: 0